@import url(reset.css);

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

@font-face {
    font-family: 'Bramble';
    src: url('Bramble.ttf');
}

body {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.8vh;
    font-weight: 400;
    cursor: default;
    background-color: white;
    color: #000000;
}

.container {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}

/*header*/

.header__top {
    background-color: #004B8C;
    padding: 1.5vh 0;
}

.header__top .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header__top .container div {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    color: #F4F7FF;
}

.header__top .container div i {
    margin-right: 1vh;
}

.header__top .container div p {
    font-size: 80%;
}

.header__bottom {
    padding: 2vh 0;
    background-color: white;
}

.header__bottom .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header__bottom .container div:nth-of-type(1) img {
    height: 8vh;
    width: 100%;
    object-fit: contain;
    object-position: center;
}

.header__bottom .container div:nth-of-type(2) a {
    margin-left: 2vh;
    text-decoration: none;
    color: #333333;
    font-weight: 500;
}

.header__bottom .container div:nth-of-type(2) a:hover {
    color: #00BBC2;
}

.header__menu {
    display: none !important;
}

/*banner*/

.banner {
    background-image: url(../img/banner.png);
    background-position: bottom center;
    background-size: cover;
    background-color: #F4F7FF;
}

.banner__info {
    width: 40%;
    padding-top: 10vh;
}

.banner__info>h1 {
    color: #004B8C;
    font-size: 200%;
    font-weight: bold;
    padding-bottom: 2vh;
    line-height: 1.25;
}

.banner__info>p {
    color: #004B8C;
    font-size: 80%;
    line-height: 1.5;
    margin-bottom: 5vh;
    font-weight: bold;
}

.banner__info>div {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.banner__info>div>div {
    width: 12vh;
    margin-right: 2vh;
}

.banner__info>div>div>div {
    background-color: white;
    border-radius: 1vh;
    width: 100%;
    height: 12vh;
}

.banner__info>div>div>div>img {
    width: calc(100% - 4vh);
    height: calc(100% - 4vh);
    object-fit: contain;
    object-position: center;
    padding: 2vh;
}

.banner__info>div>div>p {
    color: #004B8C;
    font-weight: bold;
    font-size: 80%;
    text-align: center;
    padding-top: 1vh;
}

.banner__info>button {
    background-color: #00BBC2;
    border: 0;
    outline: 0;
    padding: 1vh 5vh;
    border-radius: 3vh;
    color: #F4F7FF;
    font-size: 120%;
    margin-top: 5vh;
}

.banner__info>button:hover {
    background-color: #F4F7FF;
    color: #00BBC2;
    cursor: pointer;
}

.banner__items {
    padding-top: 10vh;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.banner__items>div {
    background-color: white;
    margin: 0 1.5vh;
    border-radius: 1vh;
    width: 20%;
    padding: 3vh;
    box-sizing: border-box;
    box-shadow: 0px 5px 10px #aaaaaa;
}

.banner__items>div>h3 {
    color: #004B8C;
    font-size: 100%;
    margin-bottom: 2vh;
    font-weight: bold;
    text-align: center;
}

.banner__items>div>p {
    font-size: 80%;
    line-height: 1.25;
    text-align: center;
    margin-bottom: 2vh;
}

.banner__items>div>button {
    background-color: #004B8C;
    border: 0;
    outline: 0;
    padding: .5vh 2vh;
    border-radius: 2vh;
    color: white;
    font-size: 70%;
    display: flex;
    margin: 0 auto;
}

.banner__items>div:hover {
    background-color: #004B8C;
    box-shadow: 0px 5px 10px #004B8C;
    cursor: pointer;
}

.banner__items>div:hover>h3 {
    color: #00BBC2;
}

.banner__items>div:hover>p {
    color: white;
}

.banner__items>div:hover>button {
    background-color: #00BBC2;
    color: white;
}

/*sobre*/

.sobre {
    background-color: #F4F7FF;
    padding: 10vh 0;
}

.sobre .container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.sobre__image {
    width: 45%;
}

.sobre__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.sobre__info {
    width: 30%;
}

.sobre__info h2 {
    color: #004B8C;
    font-weight: bold;
    font-size: 150%;
    padding: 0 0 2vh 3vh;
}

.sobre__info p {
    font-size: 80%;
    line-height: 1.25;
    padding: 0 0 2vh 3vh;
}

.sobre__info div {
    background-color: #E7E9F1;
    width: max-content;
    padding: .5vh 1.5vh .5vh 2.5vh;
    border-radius: 0 2vh 2vh 0;
}

.sobre__info div a {
    text-decoration: none;
    color: #004B8C;
    font-size: 150%;
    padding: .5vh;
    display: inline-block;
}

/*barra*/

.barra {
    background-color: #004B8C;
    border-bottom: 5vh solid #F4F7FF;
    padding: 5vh 0;
}

.barra .container {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.barra__item {
    width: 15%;
}

.barra__item img {
    width: 100%;
    height: 5vh;
    object-fit: contain;
    object-position: center;
    padding-bottom: 2vh
}

.barra__item p {
    color: #F4F7FF;
    text-align: center;
    font-size: 80%;
    line-height: 1.25;
}

/*especialidades*/

.especialidades {
    background-color: #004B8C;
    padding: 8vh 0;
    border-bottom: 2vh solid #00BBC2;
}

.especialidades h2 {
    color: #F4F7FF;
    text-align: center;
    font-weight: bold;
    font-size: 150%;
    padding-bottom: 3vh;
}

.especialidades__list {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
}

.especialidades__item {
    margin: 2vh;
    width: calc(33.33% - 4vh);
    background-color: #F4F7FF;
    overflow: hidden;
    border-radius: 2vh;
    text-decoration: none;
    display: none;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.especialidades__item.active {
    display: flex;
}

.especialidades__image {
    width: 100%;
    height: 15vh;
    overflow: hidden;
}

.especialidades__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: all .5s ease-out;
}

.especialidades__item:hover .especialidades__image img {
    transform: scale(1.1);
}

.especialidades__item h3 {
    text-align: center;
    padding-top: 3vh;
    color: #004B8C;
    font-weight: bold;
}

.especialidades__item p {
    color: #333333;
    font-size: 80%;
    padding-bottom: 3vh;
}

.especialidades__item button {
    background-color: #004B8C;
    border: 0;
    outline: 0;
    padding: 1vh 2vh;
    color: #F4F7FF;
    border-radius: 2vh;
    text-transform: uppercase;
    font-size: 60%;
    margin: 2vh 0;
}

.especialidades__item:hover button {
    background-color: #00BBC2;
}

.especialidades__down {
    text-align: center;
    font-size: 150%;
    color: #00BBC2;
    padding-top: 2vh;
}

.especialidades__down i:hover {
    color: #F4F7FF;
    cursor: pointer;
}

/*exames*/

.exames {
    background-color: #F4F7FF;
    padding: 8vh 0;
}

.exames .container {
    background-image: url(../img/exames.jpg);
    background-position: center;
    background-size: cover;
    border-radius: 2vh;
}

.exames__info {
    width: 40%;
    margin: 0 0 0 auto;
    padding: 5vh 0;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}

.exames__info h2 {
    color: #004B8C;
    text-align: center;
    font-weight: bold;
    font-size: 150%;
    width: 100%;
    padding-bottom: 2vh;
}

.exames__flex {
    width: 50%;
}

.exames__item {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 1vh 3vh;
}

.exames__item img {
    width: 3vh;
    height: 2vh;
    object-fit: contain;
    object-position: center left;
    margin-right: 1vh;
}

.exames__item p {
    font-size: 80%;
    line-height: 1.25;
}

.exames__button {
    text-align: center;
    width: 100%;
    padding-top: 2vh;
}

.exames__button button {
    background-color: #00BBC2;
    border: 0;
    outline: 0;
    padding: 1vh 2vh;
    border-radius: 2vh;
    color: #F4F7FF;
}

.exames__button button:hover {
    background-color: #F4F7FF;
    color: #00BBC2;
    cursor: pointer;
}

/*convenios*/

.convenios {
    background-color: #004B8C;
    padding: 7vh 0 8vh 0;
    position: relative;
}

.convenios h2 {
    color: #F4F7FF;
    text-align: center;
    font-weight: bold;
    font-size: 150%;
}

.convenios__list {
    padding-top: 5vh;
    width: calc(100% - 7vh);
    margin: 0 auto;
}

.convenios__item {
    width: calc(25% - 1.5vh);
    height: 18vh;
    margin-right: 2vh;
    border-radius: 2vh;
    overflow: hidden;
    background-color: #F4F7FF;
}

.convenios__item img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
    transition: all .5s ease-out;
    padding: 3vh 6vh;
    box-sizing: border-box;
}

.convenios__item:hover img {
    transform: scale(1.1);
}

.convenios__left {
    position: absolute;
    color: #00BBC2;
    font-size: 150%;
    left: 0vh;
    bottom: 7.5vh;
}

.convenios__right {
    position: absolute;
    color: #00BBC2;
    font-size: 150%;
    right: 0vh;
    bottom: 7.5vh;
}

.convenios__left:hover {
    color: #F4F7FF;
    cursor: pointer;
}

.convenios__right:hover {
    color: #F4F7FF;
    cursor: pointer;
}

/*equipe*/

.equipe {
    background-color: #F4F7FF;
    padding: 8vh 0;
}

.equipe h2 {
    color: #004B8C;
    text-align: center;
    font-weight: bold;
    font-size: 150%;
}

.equipe__list {
    padding-top: 5vh;
    width: calc(100% - 7vh);
    margin: 0 auto;
}

.equipe__item {
    width: calc(20% - 1.6vh);
    aspect-ratio: 1 / 1;
    border-radius: 2vh;
    overflow: hidden;
    margin-right: 2vh;
    position: relative;
}

.equipe__item .equipe__image {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.equipe__item .equipe__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: all .5s ease-out;
}

.equipe__item .equipe__info {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 0.75vh 0.75vh 1.25vh 0.75vh;
    box-sizing: border-box;
    background-color: #004B8C;
}

.equipe__item .equipe__info h3 {
    text-align: center;
    color: white;
    font-weight: 700;
    padding: 0.25vh;
    font-size: 80%;
}

.equipe__item .equipe__info p {
    text-align: center;
    color: white;
    font-size: 60%;
    padding: 0.25vh;
}

.equipe__left {
    position: absolute;
    color: #00BBC2;
    font-size: 150%;
    left: 0vh;
    bottom: 10vh;
}

.equipe__left:hover {
    color: #004B8C;
    cursor: pointer;
}

.equipe__right {
    position: absolute;
    color: #00BBC2;
    font-size: 150%;
    right: 0vh;
    bottom: 10vh;
}

.equipe__right:hover {
    color: #004B8C;
    cursor: pointer;
}

/*noticias*/

.noticias {
    background-color: #004B8C;
    padding: 8vh 0;
}

.noticias h2 {
    color: #F4F7FF;
    text-align: center;
    font-weight: bold;
    font-size: 150%;
}

.noticias__list {
    padding-top: 2vh;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    padding-bottom: 2vh;
}

.noticias__item {
    width: calc(33.33% - 8vh);
    margin: 4vh;
    text-decoration: none;
}

.noticias__item .noticias__image {
    width: 100%;
    height: 20vh;
    border-radius: 2vh;
    overflow: hidden;
}

.noticias__item .noticias__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: all .5s ease-out;
}

.noticias__item:hover .noticias__image img {
    transform: scale(1.1);
}

.noticias__item h3 {
    color: #F4F7FF;
    padding-top: 2vh;
}

.noticias__item p {
    padding-top: 1vh;
    color: #F4F7FF;
    font-size: 80%;
    line-height: 1.25;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
}

.noticias__item button {
    border: 1px solid #F4F7FF;
    background-color: transparent;
    margin-top: 2vh;
    padding: .5vh 2vh;
    border-radius: 2vh;
    color: #F4F7FF;
    font-size: 80%;
}

.noticias__item:hover button {
    background-color: #F4F7FF;
    color: #004B8C;
}

.noticias__button {
    text-align: center;
}

.noticias__button button {
    background-color: #00BBC2;
    border: 0;
    outline: 0;
    padding: 1vh 2vh;
    border-radius: 2vh;
    color: #F4F7FF;
}

.noticias__button button:hover {
    background-color: #F4F7FF;
    color: #00BBC2;
    cursor: pointer;
}

/*footer*/

iframe {
    width: 100%;
    height: 40vh;
}

footer {
    background-color: #F4F7FF;
    position: relative;
}

footer .container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 5vh 0;
}

footer .container>div {
    width: 25%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
}

footer .container>div:nth-of-type(2) {
    width: 10%;
}

footer .container>div:nth-of-type(1)>img {
    width: 100%;
    height: 10vh;
    object-fit: contain;
    object-position: left top;
}

footer .container>div:nth-of-type(1)>p {
    padding-top: 2vh;
    font-size: 80%;
    line-height: 1.25;
}

footer .container>div:nth-of-type(1)>div {
    margin-top: 2vh;
    background-color: #00BBC2;
    padding: 1vh 2vh;
    border-radius: 2vh;
    color: #F4F7FF;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 80%;
    width: max-content;
}

footer .container>div:nth-of-type(1)>div>i {
    margin-right: 1vh;
}

footer .container>div:nth-of-type(2)>p {
    color: #004B8C;
    font-weight: bold;
}

footer .container>div:nth-of-type(2)>a {
    text-decoration: none;
    color: #333333;
    font-size: 80%;
    padding-top: 1vh;
}

footer .container>div:nth-of-type(2)>a:hover {
    color: #00BBC2;
}

footer .container>div:nth-of-type(3)>p {
    color: #004B8C;
    font-weight: bold;
}

footer .container>div:nth-of-type(3)>div {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding-top: 1vh;
}

footer .container>div:nth-of-type(3)>div>i {
    color: #004B8C;
    margin-right: 1vh;
}

footer .container>div:nth-of-type(3)>div>span {
    color: #333333;
    font-size: 80%;
}

footer .container>div:nth-of-type(3)>div:nth-last-of-type(1) {
    padding-top: 2vh;
}

footer .container>div:nth-of-type(3)>div>a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 3vh;
    height: 3vh;
    border-radius: 100%;
    background-color: #004B8C;
    color: #F4F7FF;
    text-decoration: none;
    margin-right: 1vh;
}

footer .container>div:nth-of-type(3)>div>a:hover {
    background-color: #F4F7FF;
    color: #004B8C;
}

footer .container>div:nth-of-type(3)>div>a>i {
    margin-right: 0vh;
}

.footer {
    background-color: #004B8C;
    height: 3vh;
}

.footer__doit {
    position: absolute;
    background-image: url(../img/doit.png);
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: contain;
    width: 12vh;
    height: 2vh;
    cursor: pointer;
    bottom: 5vh;
    right: 2vh;
    z-index: 7;
}

/*mobile*/

.mobile {
    display: none;
}

/*item*/

.item {
    position: relative;
    overflow-x: hidden;
    padding: 10vh 0;
    background-color: #F4F7FF;
    border-bottom: 2px solid #004B8C;
}

.item__fundo {
    background-color: #004B8C;
    position: absolute;
    width: 200%;
    left: -50%;
    height: 100vh;
    border-radius: 100%;
    top: -50vh;
}

.item .container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.item__title {
    color: #F4F7FF;
    text-align: center;
    font-weight: bold;
    font-size: 150%;
    width: 70%;
}

.item__text {
    width: 70%;
    font-size: 80%;
    line-height: 1.25;
}

.item__image {
    width: 70%;
    object-fit: cover;
    object-position: center;
    height: 50vh;
    border-radius: 2vh;
}

.item__subtitle {
    color: #004B8C;
    text-align: left;
    width: calc(100% - 8vh);
    padding-top: 9vh;
    font-weight: 700;
}

.item .noticias__list {
    padding-top: 0;
    padding-bottom: 0;
}

.item .noticias__item {
    margin: 3vh 4vh 0 4vh;
}

.item .noticias__item h3 {
    color: #004B8C;
    font-weight: 500;
}

.item .noticias__item p {
    color: #333333;
}

.item .noticias__item button {
    color: #004B8C;
    border: 1px solid #00BBC2;
}

.item__date {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 3vh 0 5vh 0;
}

.item__date>div {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #F4F7FF;
    padding: 0 2vh;
}

.item__date>div:first-child {
    border-right: 1px solid #F4F7FF;
}

.item__date>div>i {
    margin-right: 1vh;
}

.item__date>div>p {
    font-size: 80%;
}

.item__share {
    border-bottom: 1px solid #dddddd;
    border-top: 1px solid #dddddd;
    width: 70%;
    margin: 3vh 0;
    padding: 2vh 5vh;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
}

.item__share p {
    color: #004B8C;
    font-weight: 500;
}

.item__share div {
    display: flex;
    justify-content: center;
    align-items: center;
}

.item__share a {
    color: #004B8C;
    margin-left: 2vh;
    font-size: 120%;
}

/*contato*/

.contato {
    background-color: #004B8C;
    padding: 10vh 0;
}

.contato h1 {
    color: #F4F7FF;
    text-align: center;
    font-weight: bold;
    font-size: 150%;
}

.contato__flex {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    padding-top: 2vh;
}

.contato__form {
    margin: 2vh;
    width: calc(30% - 4vh);
    background-color: #F4F7FF;
    border-radius: 2vh;
    padding: 3vh;
    box-sizing: border-box;
    position: relative;
}

.contato__form p {
    color: #004B8C;
    font-size: 80%;
    padding-bottom: 1vh;
    font-weight: 500;
}

.contato__form p span {
    margin-left: 1vh;
    color: red;
    font-weight: bold;
}

.contato__form input,
.contato__form textarea {
    width: 100%;
    background-color: #dddddd;
    border: 0;
    outline: 0;
    height: 4vh;
    padding: 0 1vh;
    box-sizing: border-box;
    border-radius: 1vh;
    margin-bottom: 2vh;
}

.contato__form textarea {
    height: 10vh;
    padding: 1vh;
}

.contato__button {
    display: flex;
    justify-content: flex-end;
}

.contato__button button {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 3vh;
    border-radius: 2vh;
    background-color: #004B8C;
    color: #F4F7FF;
    padding: 0 2vh;
    border: 0;
    outline: 0;
    cursor: pointer;
}

.contato__loading {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #F4F7FF;
    border-radius: 2vh;
    opacity: 0.7;
    display: none;
}

.contato__message {
    position: absolute;
    width: 90%;
    height: 4vh;
    top: calc(50% - 2vh);
    left: 5%;
    background-color: #004B8C;
    color: #F4F7FF;
    display: none;
    font-size: 80%;
    text-align: center;
    line-height: 4vh;
    border-radius: 2vh;
}

.contato__info {
    margin: 2vh;
    width: calc(40% - 4vh);
}

.contato__social {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.contato__social a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 3vh;
    height: 3vh;
    border-radius: 100%;
    background-color: #F4F7FF;
    color: #004B8C;
    text-decoration: none;
    margin-right: 1vh;
}

.contato__data {
    padding-top: 2vh;
    display: flex;
    justify-content: flex-start;
    color: #F4F7FF;
}

.contato__data i {
    margin-right: 1vh;
}

.contato__data span {
    font-size: 80%;
}

.contato__mapa {
    width: 100%;
    height: 30vh;
    border-radius: 2vh;
    overflow: hidden;
    margin-top: 2vh;
}

.contato__mapa iframe {
    width: 100%;
    height: 100%;
}

/*whatsapp*/

.footer__wpp {
    background-color: #00BBC2;
    color: #004B8C;
    position: fixed;
    bottom: 8vh;
    right: 2vh;
    cursor: pointer;
    width: 6vh;
    height: 6vh;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 180%;
    z-index: 9;
}

.footer__wpp:hover {
    background-color: #004B8C;
    color: #00BBC2;
}